/*  Localizations for Error Message  */

err0 = " because an error occured.";
err-34 = " because there is not enough room available on the disk.";
err-35 = " because the disk was not found.";
err-43 = " because the file was not found.";
err-45 = " because the file is locked.";
err-46 = " because the disk is locked.";
err-47 = ". The file may be in use by someone else.";
err-49 = ". The file may be in use by someone else.";
err-54 = ". (permissions error)";
err-61 = " because the file is write protected.";
err-5000 = " because the file/folder is protected.";
err-108 = " because there is not enough memory.";
err-120 = " because the folder was not found.";
err-192 = " because the required resource was not found.";
err128 = " because the version of this file is unknown. Use the latest version of DiskCatalogMaker.";
err129 = " because an file format error occured.";
err130 = " because there is not enough information to find the original item.";

errDefault = "DiskCatalogMaker cannot continue the process%1$@ (ID=%2$d)";
errNewDocument = "DiskCatalogMaker cannot make a new document%1$@ (ID=%2$d)";
errOpenDocument = "DiskCatalogMaker cannot open the document '%3$@'%1$@ (ID=%2$d)";
errPrintDocument = "DiskCatalogMaker cannot print this document%1$@ (ID=%2$d)";
errSaveDocument = "DiskCatalogMaker cannot save the document '%3$@'%1$@ (ID=%2$d)";
errScanItem = "DiskCatalogMaker cannot scan this disk%1$@ (ID=%2$d)";
errScanFile = "DiskCatalogMaker cannot scan the file '%3$@'%1$@ (ID=%2$d)";
errCopyItem = "DiskCatalogMaker cannot copy this item%1$@ (ID=%2$d)";
errOpenStatus = "DiskCatalogMaker cannot open status window%1$@ (ID=%2$d)";
errOpenDocumentLimit = "DiskCatalogMaker cannot open more than 65535 documents.%1$@ (ID=%2$d)";
errReadVolumeFromDocument = "DiskCatalogMaker cannot read the item '%3$@'%1$@ (ID=%2$d)";
errSelectOrOpenOriginalItem = "DiskCatalogMaker cannot find this item%1$@ (ID=%2$d)";

errListManager32KLimit = "List Manager has 32K-limit. Data space is running low.";

/*  Localizations for Alert/Dialog/Window  */

/* Mac OS Version Check Window */

"DiskCatalogMaker for Mac OS X requires Mac OS X %d.%d.%d or later." = "DiskCatalogMaker for Mac OS X requires Mac OS X %d.%d.%d or later.";
"Continue" = "Continue";
"Quit" = "Quit";

/* Beta/Time Limit Check Window */

"Please get the latest version of DiskCatalogMaker, and register your copy." = "Please get the latest version of DiskCatalogMaker, and register your copy.";
"Register" = "Register";

"This is a DCM_BUNDLE_PRODUCTNAME-bundled version of DiskCatalogMaker. Please run the DCM_BUNDLE_APPNAME to complete the install."
= "This is a DCM_BUNDLE_PRODUCTNAME-bundled version of DiskCatalogMaker. Please run the DCM_BUNDLE_APPNAME to complete the install.";
"Later" = "Later";
"Run %@" = "Run DCM_BUNDLE_APPNAME";
"DCM_BUNDLE_APPNAME Required"
= "DCM_BUNDLE_APPNAME Required";
"This application requires DCM_BUNDLE_APPNAME in order to run on your system. Please launch DCM_BUNDLE_APPNAME_SHORT and enter your product key to proceed."
= "This application requires DCM_BUNDLE_APPNAME in order to run on your system. Please launch DCM_BUNDLE_APPNAME_SHORT and enter your product key to proceed.";

/* Check for Updates Window */

"Either you are not connected to the Internet or the update server is down." = "Either you are not connected to the Internet or the update server is down.";
"No newer updates found." = "No newer updates found.";
"This is a beta version. Please get the latest version of DiskCatalogMaker." = "This is a beta version. Please get the latest version of DiskCatalogMaker.";
"A newer version of DiskCatalogMaker is available." = "A newer version of DiskCatalogMaker is available.";
"DiskCatalogMaker %@ is available. %@ (Release Date: %@)" = "DiskCatalogMaker %@ is available. %@ (Release Date: %@)";
"This is a highly recommended update." = "This is a highly recommended update.";
"This is a recommended update." = "This is a recommended update.";
"This is a optional update." = "This is a optional update.";
"Open Download Page" = "Open Download Page";
"Open Web Site" = "Open Web Site";
"This is a beta version of DiskCatalogMaker. Please check for updates now." = "This is a beta version of DiskCatalogMaker. Please check for updates now.";
"Check For Updates" = "Check For Updates";
"Check For Updates..." = "Check For Updates...";
"DiskCatalogMaker can check for updates via the Internet. Do you want to check for updates now?" = "DiskCatalogMaker can check for updates via the Internet. Do you want to check for updates now?";

/* Disk Inserted Window */

"Do you want to scan the disk \"%@\" ?" = "Do you want to scan the disk \"%@\" ?";
"Scan" = "Scan";

/* Progress Window */

"DiskCatalogMaker Progress" = "DiskCatalogMaker Progress";
"Canceling:" = "Canceling:";
"Scanning:" = "Scanning:";
"Finding..." = "Finding...";
"Reading:" = "Reading:";
"Writing:" = "Writing:";
"Exporting:" = "Exporting:";
"Printing:" = "Printing:";
"Copying:" = "Copying:";
"Converting:" = "Converting:";
"Items Found: %d" = "Items Found: %d";
"Items Found: " = "Items Found: ";

/* Ask Continue Dialog */

"%1$@ Do you want to continue this process?" = "%1$@
Do you want to continue this process?";
"Continue" = "Continue";
"Stop" = "Stop";

/* Notify Change By Unknown */

"The file for the catalog '%@' has been modified by another application.  Do you want to close it or reload the modified version on disk?"
= "The file for the catalog '%@' has been modified by another application.  Do you want to close it or reload the modified version on disk?";
"The file for the catalog '%@' has been deleted by another application." = "The file for the catalog '%@' has been deleted by another application.";
"Close" = "Close";
"Reload" = "Reload";
"Not writable because this catalog is being edited by another user, and the changes have not been saved yet." = "Not writable because this catalog is being edited by another user, and the changes have not been saved yet.";

/* Ask Revert Dialog */

"Revert to the last version saved?" = "Revert to the last version saved?";
"Revert" = "Revert";
"Show %d items found before now?" = "Show %d items found before now?";
"The disk '%@' already exists. Do you want to replace it?" = "The disk '%@' already exists. Do you want to replace it?";
"Replace" = "Replace";
"Add" = "Add";

/* Ask Eject Dialog */

"Scanning was done. Do you want to eject the disk '%@'?" = "Scanning was done. Do you want to eject the disk '%@'?";
"Eject" = "Eject";
"Don't Eject" = "Don't Eject";

/* Wait Insert Disk Dialog */

"Please insert a disc." = "Please insert a disc.";
"Please insert the disc '%@'." = "Please insert the disc '%@'.";
"Size:" = "Size:";
"Created:" = "Created:";
"Modified:" = "Modified:";
"Cancel" = "Cancel";
"Disc Information:" = "Disc Information:";
"Comments:" = "Comments:";

/* Document Window */

"Untitled" = "Untitled";
"Untitled.dcm" = "Untitled.dcm";
"Untitled.dcmd" = "Untitled.dcmd";
"0 Bytes" = "0 Bytes";		/* 0 */
"%@ Byte" = "%@ Byte";		/* 1 */
"%@ Bytes" = "%@ Bytes";	/* 2+ */
"%@ Bytes_ru234" = "%@ Bytes_ru234"; /* for Russian(~2,~3,~4) only */
"size_KB" = " KB";          /* 1 KB(kilo bytes) = 1024 Bytes */
"size_MB" = " MB";          /* 1 KB(mega bytes) = 1024^2 Bytes */
"size_GB" = " GB";          /* 1 KB(giga bytes) = 1024^3 Bytes */
"size_TB" = " TB";          /* 1 KB(tear bytes) = 1024^4 Bytes */
"%.1f %%" = "%.1f %%";						/* archive inspector		*/
"%@, %@ (%@)" = "%@, %@ (%@)";				/* disk inspector			*/
"%@, %@ (%@ free)" = "%@, %@ (%@ free)";	/* disk inspector			*/
"%@ (%@, %@)" = "%@ (%@, %@)";				/* archive inspector		*/
"%@ (%@)" = "%@ (%@)";						/* archive inspector		*/
"%@ (%@ free)" = "%@ (%@ free)";

/* Info Window */

"%@ Info" = "%@ Info";

/*  Export Text / Window Header */

"%@.txt" = "%@.txt";
"Name" = "Name";
"Size" = "Size";
"Free" = "Free";
"Kind" = "Kind";
"Creator" = "Creator";
"Type" = "Type";
"Label" = "Label";
"Date Modified" = "Date Modified";
"Date Created" = "Date Created";
"Where" = "Where";
"Comments" = "Comments";
"Path" = "Path";

/* Window Header Info (v3.1+)  */
"0 items" = "0 items";	/* 0 */
"%@ item" = "%@ item";		/* 1 */
"%@ items" = "%@ items";	/* 2+ */
"%@ items_ru234" = "%@ items_ru234"; /* for Russian only */
"total 0 items" = "total 0 items";	/* 0 */
"total %@ item" = "total %@ item";	/* 1 */
"total %@ items" = "total %@ items";	/* 2+ */
"total %@ items_ru234" = "total %@ items_ru234"; /* for Russian only */
"0 disks" = "0 disks";	/* 0 */
"%@ disk" = "%@ disk";		/* 1 */
"%@ disks" = "%@ disks";	/* 2+ */
"%@ disks_ru234" = "%@ disks_ru234"; /* for Russian only */
"%@ / %@, %@" = "%@ / %@, %@";
"%@, %@ used, %@ free" = "%@, %@ used, %@ free";
"found %@ %@" = "found %@ %@";
/*"found %s item %@" = "found %s item %@";	* 1 */
/*"found %s items %@" = "found %s items %@";	* 2+ */
"on all open catalogs" = "on all open catalogs";
"on catalog \"%@\"" = "on catalog “%@”";
"on \"%@\"" = "on “%@”";

"Items Found" = "Items Found";			/* Window Title */
"No item found." = "No item found.";

/* File Kinds (3.1+) */
"kind_alias" 			= "alias";
"kind_application program" 	= "application program";
"kind_control panel" 		= "control panel";
"kind_desk accessory"		= "desk accessory";
"kind_desk accessory suitcase" 	= "desk accessory suitcase";
"kind_document" 		= "document";
"kind_extension" 		= "extension";
"kind_file" 			= "file";
"kind_folder" 			= "folder";
"kind_font" 			= "font";
"kind_font2" 			= "font";
"kind_font suitcase" 		= "font suitcase";
"kind_keyboard layout" 		= "keyboard layout";
"kind_script" 			= "script";
"kind_sound" 			= "sound";
"kind_stationery pad" 		= "stationery pad";
"kind_suitcase" 		= "suitcase";
"kind_disk" 			= "disk";
"kind_floppy disk" 		= "floppy disk";
"kind_hard disk" 		= "hard disk";
"kind_network server" 		= "network server";
"kind_removable disk" 		= "removable disk";
"kind_CD-ROM" 			= "CD";
"kind_MO disk" 			= "MO disk";
"kind_trash" 			= "trash";
"kind_clipping" 		= "clipping";
"kind_picture clipping" 	= "picture clipping";
"kind_text clipping" 		= "text clipping";
"kind_sound clipping" 		= "sound clipping";
"kind_DVD-ROM"			= "DVD";
"kind_DVD-R"			= "DVD-R";
"kind_DVD-RW"			= "DVD-RW";
"kind_DVD-RAM"			= "DVD-RAM";
"kind_CD-R"				= "CD-R";
"kind_CD-RW"			= "CD-RW";
"kind_iDisk"			= "iDisk";
"kind_iDiskUser"		= "iDisk User";
"kind_MemoryStick"		= "MemoryStick";
"kind_SmartMedia"		= "SmartMedia";
"kind_PCCard"			= "PC Card";
"kind_SuperDisk"		= "SuperDisk";
"kind_USBHD"			= "USB HD";
"kind_FireWireHD"		= "FireWire HD";
"kind_InternalDisk"		= "internal disk";
"kind_RemovableDisk"	= "removable disk";
"kind_DVD+R"			= "DVD+R";
"kind_DVD+RW"			= "DVD+RW";
"kind_FibreChannelHD"   = "FibreChannel HD";
"kind_SuperDisk"		= "SuperDisk";
"kind_SD"				= "SD";
"kind_MiniSD"			= "MiniSD";
"kind_package" = "package";

/* About box */

"version %@\n\n%@" = "version %@\n\n%@";
"- Unregistered -" = "- Unregistered -";
"Registered to: %@\r(%@%@)\rSN: %@" = "Registered to: %@\r(%@%@)\rSN: %@";
"world-wide site licence" = "world-wide site licence";
"site licence" = "site licence";
"family licence" = "family licence";
"volume licence" = "volume licence";
"single user licence" = "single user licence";
"%@ users licence" = "%@ users licence"; /* ex. "2 users licence" */
"DCM_APPNAME is based on %@ by Fujiwara Software." = "DCM_APPNAME is based on %@ by Fujiwara Software.";

/* Registration Result Window (DCM Menu->Regist DCM...) */

"Change Registration" = "Change Registration";
"Thank you for supporting DiskCatalogMaker!!!" = "Thank you for supporting DiskCatalogMaker!!!";

/* Register Window */

"Register DiskCatalogMaker" = "Register DiskCatalogMaker";
"Name:" = "Name:";
"Serial Number:" = "Serial Number:";
"Purchase Online..." = "Purchase Online...";
"OK" = "OK";
"Thank you for supporting DiskCatalogMaker!" = "Thank you for supporting DiskCatalogMaker!";

/* Purchase Messages */

"Purchase License" = "Purchase License";
"Product" = "Product";
"Quantity" = "Quantity";
"Item Price" = "Item Price";
"Item Total" = "Item Total";
"Estimated Total:" = "Estimated Total:";
"DiskCatalogMaker user license, 5 users pack" = "DiskCatalogMaker user license, 5 users pack";
"Upgrade a DiskCatalogMaker user license to a family license" = "Upgrade a DiskCatalogMaker user license to a family license";
"Upgrade a Toast-bundled DiscCatalogMaker RE license to a DiskCatalogMaker user license" = "Upgrade a Toast-bundled DiscCatalogMaker RE license to a DiskCatalogMaker user license";
"Upgrade a Toast-bundled DiscCatalogMaker RE license to a DiskCatalogMaker family license" = "Upgrade a Toast-bundled DiscCatalogMaker RE license to a DiskCatalogMaker family license";
"(upgrade from a user license)" = "(upgrade from a user license)";
"(upgrade from a Toast-bundled license)" = "(upgrade from a Toast-bundled license)";
"Limited Time Offer For Toast Titanium Users Until %@" = "Limited Time Offer For Toast Titanium Users Until %@";
"Old serial number:" = "Old serial number:";
"Toast Titanium Product Key:" = "Toast Titanium Product Key:";
"5 computers in your private household." = "5 computers in your private household.";
"Unlimited number of computers within every site of a company." = "Unlimited number of computers within every site of a company.";
"You'll receive your registration number by email." = "You'll receive your registration number by email.";
"You'll receive your registration number by email from Kagi." = "You'll receive your registration number by email from Kagi.";
"Pay via PayPal or Credit Card" = "Pay via PayPal or Credit Card";
"Pay via Kagi" = "Pay via Kagi";
"Payment Method: PayPal (or Credit Card)" = "Payment Method: PayPal (or Credit Card)";
"You are not required to have a PayPal account." = "You are not required to have a PayPal account";
"You can also use Kagi for payment." = "You can also use Kagi for payment.";
"Email Address:" = "Email Address:";
"Don't send me software update notifications via email." = "Don't send me software update notifications via email.";
"The quantity field is empty." = "The quantity field is empty.";
"The quantity field is duplicated." = "The quantity field is duplicated.";
"The product key field is empty." = "The product key field is empty.";
"The product key is invalid. Please input a Toast Titanium product key. (ex. AA-AAAAA-AAAAA-AAAAA)" = "The product key is invalid. Please input a Toast Titanium product key. (ex. AA-AAAAA-AAAAA-AAAAA)";
"Simple, smart and fast. DiskCatalogMaker" = "Simple, smart and fast. DiskCatalogMaker";
"a simple way to catalog your disks" = "a simple way to catalog your disks";
"Buy Now" = "Buy Now";
"Upgrade from Toast 8/9 bundled version" = "Upgrade from Toast 8/9 bundled version";
"Limited Time Offer Until %@" = "Limited Time Offer Until %@";
"Requirements: Mac OS X %@+" = "Requirements: Mac OS X %@+";
"Free evaluation period: 60 days" = "Free evaluation period: 60 days";
"top|overview|snapshot|support|purchase|download" = "top|overview|snapshot|support|purchase|download";
"What's new?" = "What's new?";
"(read more)" = "(read more)";
"more..." = "more...";
"all other licenses" = "all other licenses";

"To register the DiskCatalogMaker, open the “Register DiskCatalogMaker” window under the DiskCatalogMaker menu, and in the field labeled “Name” enter “%@” and in the field labeled “Serial Number” enter “%@”."
= "To register the DiskCatalogMaker, open the “Register DiskCatalogMaker” window under the DiskCatalogMaker menu, and in the field labeled “Name” enter “%@” and in the field labeled “Serial Number” enter “%@”.";
"Please enter the name and serial number as shown, because the fields are case sensitive."
= "Please enter the name and serial number as shown, because the fields are case sensitive.";
"You can download the latest version of DiskCatalogMaker from:"
= "You can download the latest version of DiskCatalogMaker from:";
"I will send “FUJIWARA SOFTWARE NEWS RELEASE” (in English) to your email address. If you wish to unsubscribe or change your email address, please go to %@ and submit a web form."
= "I will send “FUJIWARA SOFTWARE NEWS RELEASE” (in English) to your email address. If you wish to unsubscribe or change your email address, please go to %@ and submit a web form.";
"If you wish to change your email address, please go to %@ and submit a web form."
= "If you wish to change your email address, please go to %@ and submit a web form.";
"Dear %@," = "Dear %@,";
"Best Regards,\n Katsuya Fujiwara <fujiwara@kagi.com>" = "Best Regards,\n Katsuya Fujiwara <fujiwara@kagi.com>";

/* File/Folder name */

"Catalogs" = "Catalogs";
"catalog clipping" = "catalog clipping";
"catalog clipping %d" = "catalog clipping %d";
"Disc Catalog" = "Disc Catalog";
"Disc Catalog.dcmd" = "Disc Catalog.dcmd";
"Release Notes" = "Release Notes";
"Submit Crash Log" = "Submit Crash Log";
"Catalog.dcm" = "Catalog.dcm";

/* Default label names for MacOS X 10.0-10.2 (using Finder settings with 10.3-) */

"Default_Label_Name_None" = "None";
"Default_Label_Name_Essential" = "Essential";
"Default_Label_Name_Hot" = "Hot";
"Default_Label_Name_In Progress" = "In Progress";
"Default_Label_Name_Cool" = "Cool";
"Default_Label_Name_Personal" = "Personal";
"Default_Label_Name_Project 1" = "Project 1";
"Default_Label_Name_Project 2" = "Project 2";

/* Catalog Verification (To do) */

"Verify" = "Verify";
"Verify a catalog" = "Verify a catalog";
"Verifying catalog..." = "Verifying catalog...";
"Verify of catalog \"%@\" succeeded" = "Verify of catalog \"%@\" succeeded";
"Catalog verification failed: %@" = "Catalog verification failed: %@";
"Catalog verification failed with an error code of %d" = "Catalog verification failed with an error code of %d";
"\"%@\" is probably damaged" = "\"%@\" is probably damaged";
"Verify And Repair" = "Verify And Repair";
"Repair" = "Repair";
/*"Close" = "Close";*/
"It's highly recommended to move disk data exclude the damaged disk from this catalog to new catalog." = "It's highly recommended to move disk data exclude the damaged disk from this catalog to new catalog.";

/* Undo/Redo menu items (To do) */

"Undo" = "Undo";
"Redo" = "Redo";
"Undo Delete Disk" = "Undo Delete Disk";
"Undo Delete %@" = "Undo Delete %@";
"Redo Delete %@" = "Redo Delete %@";
"Undo Copy Disk" = "Undo Copy Disk";
"Undo Copy %@" = "Undo Copy %@";
"Redo Copy %@" = "Redo Copy %@";
"Undo Scan Disk" = "Undo Scan Disk";
"Undo Scan %@" = "Undo Scan %@";
"Redo Scan %@" = "Redo Scan %@";
"0 Disks" = "0 Disks";	/* 0 */
"%@ Disk" = "%@ Disk";		/* 1 */
"%@ Disks" = "%@ Disks";	/* 2+ */
"%@ Disks_ru234" = "%@ Disks_ru234"; /* for Russian only */

/* toolbar */

"toolbar_Action" = "Action";
"toolbar_Scan" = "Scan";
"toolbar_BatchScan" = "Batch Scan";
"toolbar_Rescan" = "Rescan";
"toolbar_QuickLook" = "Quick Look"; /* should be same @ Finder > File menu > Command-Y */
"toolbar_Info" = "Info";
"toolbar_Delete" = "Delete";
"toolbar_Find" = "Find";
"toolbar_Print" = "Print";
"toolbar_QuickSearch" = "Search";
"toolbar_SearchByName" = "Search by Name";
"toolbar_SearchByNameOrComments" = "Search by Name or Comments";

"Find by Name..." = "Find by Name...";
"Find by Name or Comments..." = "Find by Name or Comments...";
"Show Toolbar" = "Show Toolbar";
"Hide Toolbar" = "Hide Toolbar";

/* bars */
"Show Side Bar" = "Show Side Bar";
"Hide Side Bar" = "Hide Side Bar";
"Show Path Bar" = "Show Path Bar";
"Hide Path Bar" = "Hide Path Bar";
"Show Cover Flow" = "Show Cover Flow";
"Hide Cover Flow" = "Hide Cover Flow";
"coverflow_offline" = "offline";    /* disc is offline */
"Modified" = "Modified";
"Created" = "Created";

/* Roxio Edition */
"Available in Standard Edition" = "Available in Standard Edition";
"Comments (Standard Edition)" = "Comments (Standard Edition)";
"By Comments (Standard Edition)" = "By Comments (Standard Edition)";
"Quick Look Original (Standard Edition)" = "Quick Look Original (Standard Edition)";

/* for MacOS9(Carbon) Only

"Memory is running low. Please close windows and save documents to avoid losing data." = "Memory is running low. Please close windows and save documents to avoid losing data.";
"DiskCatalogMaker for MacOS requires CarbonLib 1.6 or later." = "DiskCatalogMaker for MacOS requires CarbonLib 1.6 or later.";
"This is a MacOS version of DiskCatalogMaker. Please get DiskCatalogMaker for Mac OS X." = "This is a MacOS version of DiskCatalogMaker. Please get DiskCatalogMaker for Mac OS X.";

*/